# Copyright 1999-2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

PYTHON_COMPAT=( python3_{7,8,9} )

inherit distutils-r1

DESCRIPTION="Cross platform desktop notifications for Python scripts and applications."
HOMEPAGE="https://ms7m.github.io/notify-py/"
SRC_URI="https://github.com/knotteye00/${PN}/archive/${PV}.tar.gz -> ${P}-src.tar.gz"
LICENSE="MIT"

SLOT="0"
KEYWORDS="~amd64 ~arm ~arm64 ~ppc ~x86"
RDEPEND="$(python_gen_cond_dep 'dev-python/loguru[${PYTHON_USEDEP}]')"
